.NET Tutorials, Forums, Interview Questions And Answers
Welcome :Guest
Sign In
Win Surprise Gifts!!!

Top 5 Contributors of the Month
Gaurav Pal
Post New Web Links

Dot Net Framework 3.5 SP1 install problem

Posted By:      Posted Date: October 04, 2010    Points: 0   Category :.NET Framework
I am trying to install dot net 3.5 SP1, the installation progress bar gets to the end but the install never finishes. I think that this is related to a process PerformanceCounterInstaller.exe, if I terminate this process then the install completes.

The PerformanceCounterInstaller.exe appears to be part of Dot Net 3 so I have tried just running that, this pops up an 'open file security' box to run regedit. I can resolve this by using the command "set SEE_MASK_NOZONECHECKS=1" but this does not work for the Dot Net 3.5 SP1 install.

The computers in question are Windows XP SP3 in a workgroup and so have no Group Policies attached. 

The dd_NET_Framework30_Setup*.txt file has this as the last line if I do not kill the PerformanceCounterInstaller.exe process:

08/25/09 16:40:01 DDSet_Status: CustomActionData: "C:\WINDOWS\Microsoft.NET\Framework\v3.0\Windows Workflow Foundation\PerformanceCounterInstaller.exe" install

I do not know where to go next to get this install to work and any help would be greatly appreciated.


View Complete Post

More Related Resource Links

.net 4 framework install problem on xp pro sp3 .net 3.5

Hello,  have xp pro sp 3 .net 3.5.  want to install c# express 2010.  This is a problem so installing .net 4 first.  However this is still a problem.  Downloaded collection tool and have logs collected.  Where to send them?   Thanks

Problem Install of Microsoft .net Framework 3.5 for over a month.

I have looked at all suggested solutions and had tried all the I found.  No success. I had .net running using Roxio Creator 2009 until the update came out in Feb. 2010. I am using Vista Home premium sp2. I have created the Cab for the files.  Where do I send it? Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update (KB951847) x64 Installation date: ‎3/‎20/‎2010 5:33 PM Installation status: Failed Error details: Code 643 Update type: Important This update is applicable to Windows Vista Service Pack 2 and Windows Server 2008 Service Pack 2. The Microsoft .NET Framework 3.5 Service Pack 1 is a full cumulative update that contains many new features building incrementally upon .NET Framework 2.0, 3.0, 3.5, and includes cumulative servicing updates to the .NET Framework 2.0 and the .NET Framework 3.0 subcomponents. The .NET Framework 3.5 Family Update provides important application compatibility updates. This update is provided to you and licensed under the Windows Vista and Windows Server 2008 License Terms. More information: http://go.microsoft.com/fwlink/?LinkId=133335 Help and Support: http://support.microsoft.com

Problem with MS .NET Framework v2.0 Install


I have a computer with Windows 7 pre-installed. I just bought a Lexmark X3650 All-in-One. I loaded the software and rebooted. I tried to scan and I get a message that reads "Microsoft .NET Framework Version 2.0 is required to continue". I went to the MS web site that was provided and downloaded the .Net Framework 2.0. The wizard begins, but then it gives me a message saying that 64-bit systems are not supported.


Can anyone help me figure this out? Thanks in advance.

Problem with .net framework ! PLZ HELP !


This is how my Add / Remove Window looks like...

Recently i installed Visual Studio 2008 where

all these components got installed automatically...

Now the problem i face is...



Microsoft .net framework 1.1 installation problem

Well I know there is numerous posts about .net framework 1.1 installation failure,I have searched through a lot of them.I failed to resolve my  problem so I am posting this.when I try to install .net framework 1.1 redistributable package which I downloaded from here it installs  .net framework version 1.0.3705 then when I want to install .net framework 1.1 service pack 1 downloaded from here which has the file NDP1.1sp1-KB867460-X86.exe  it doesnt install showing the message  ''The upgrade patch can't be installed by the windows installer service because the program to be upgraded may be missing,or the upgrade patch may update a different version of the program.Verify that the program to be upgraded exists on your computer and that you have the correct upgrade patch.'' I have tried a lot of way to solve this including:using the stebner cleanup tool to erase all versions of framework then restarting  machine and reinstalling again but this way can't solve the problem,modifying registry etc.Other versions(1.0,2.0,3.0,3.5) are installing smoothly they are not creating problems only this fw 1.1.How can I resolve this issue.Please anyone help

.net framework unable to install

Okay I've had absolute ____ with this program and if another program I used didnt require it I wouldnt bother with it because its not worth this hassle. I finally get 3.5 to downloaded after 4 days  which I was getting the same error for as I am now with that and I have no idea how I fixed it. I am not computer savvy in the least, so please assume I know nothing. Anyway thats not good enough need 4.0 .The error is I download the setup for .net framework 4.0 it lingers at about 5-10% approx and stays there the temp log says "A connection with the server could not be established"  And there in lies the problem since I am able to post this I'm clearly able to connect to something but not the microsoft download server. The os is vista and yes before its said I am running it as administrator. Any help/ideas on this issue would be greatly appreciated.

Unable to Install .NET framework 2.0 SP1

Hi,   I have Win 7 Professtional Home Edition installed in my machine. Should i need to install .NET framework 2.0 SP1  (i.e earlier Win XP with SP2 was my OS and i installed .NET Framework2.0 SP1 to make my application work correctly). Thanks R.VasanthThanks Vasanth

cannot install NET framework 1.1.4322 in Win7

I recently bought iball takenote A414. while instaling the CD,  I was asked to install 1.1.4322 framework. Searching through the forum I found the link and downloaded. While attempting to run the programme, it stops in the middle stating Error 1606 could not access network location %APPDATA%\ Any help. I am not a computer wiz. I am using Win7professional

Install SQL Server problem

I am using Windows 7 Home Premium. 8 gigs ram Trying to install SQL Server 2008 Express. I keep getting the message "RANU is supported only for SQL Server Express" and the installation fails. I have visual studio express 2010 installes and .Net Framework 4 installed. Any help would be appreciated.

.net framework update problem

I've looked everywhere on MS support for other answers and ideas to resolve this over the past several weeks and nothing has helped.  In fact, I have more problems now than I did before I started.  My initial problem came to light when I attempted to install TurboTax 2009 on my Toshiba laptop running Vista Home Basic 32 bit.  The TurboTax installation aborted with a message that my .net framework was not properly installed and the included program to correct this also failed.  As I worked through the various suggestions on the Microsoft support site - KB923100 being the most applicable - I eventually succeeded in removing all versions of the .net framework.  However, when I attempted to reinstall them I could not.  The .net 1.1 reinstalled just fine but the .net 3.0 says I need to use the add/remove Windows components feature instead.  When I do, it fails to both install the .net features not installed, AND it fails to remove the one that is installed.  The .net 3.5 (dotNetFx35setup.exe) installation simply aborts.  Additionally, I get the exact same results no matter in which order I attempt to reinstall the .net framework versions.  All this hassle leaves me with the apparently related and business crippling problems of my Outlook Business Contact Manager failing "to init

i have a problem about the framework launcher.exe

this is the pROBLEM. FRAMEWORK.LAUNCHER.EXE-COMMON LANGUAGE RUNTIME DEBUGGING  SERVICES Application has generated an exception that counld be handled. process id=0x1754 (5972), thread id=0xe14 (3604) click ok to terminate the application click cancel to debug the application I would be grateful if someone helps me to fix the problem.Thanks 

Problem to install MS SQL 2005 on Window 7 Operating System

Hi, I recently have problem to install MS SQL 2005 on Window 7 Operating System. Setup showing an error for compitability issues. When click on to button to check for solution online, after a while it pop up that No solutions found for Microsoft SQL Server 2005. Any one know solution for this? Is is possible to install Microsoft SQL Server 2008 on Window 7 and migrate data from Microsoft SQL Server 2005 to 2008? Please advice. Appreciate your help. Thanks.

Problem with ASP.NET Ajax, Framework version 4.0 and the SeaMonkey browser...

I have a site that I'm upgrading to the 4.0 framework and I've come across an issue with asp.net ajax and the SeaMonkey browser. It seems like the script manager is not registering the scripts on the page in seamonkey (but it works fine in IE, Firefox, Chrome, Opera, and Safari). Now, if I change the user agent string in SeaMonkey to use the user agent string from any of those other browsers, it works fine. So I guess my question is does ASP.NET Ajax check the browser's user agent to determine what scripts to register and, if so, is it possible that SeaMonkey is not included in the list in the 4.0 framework (I should add that it's working fine in the 3.5 framework so it seems to me like this is a difference between the two framework versions).

Problem with new VWD 2010 install

 Greetings all, i've just installed VWD 2010 - with no apparent installation issues.  When I start the program the application frame is created (titled Visual Web Developer 2010 Express) - but nothing else is created.  The screen is all black with white where the Solution Explorer pane would be.  Any ideas?  Thanks, jon

Net Framework Install fails

Reviewed the links and unfortunately that did not help. When my DYMO Stamps program stopped working I contacted them and they suggested I remove Net Framework 2x and download/install 3.5. Uninstall of 2x modules was uneventful. When I try to install 3.5 it goes through the whole install procedure and then reports it failed. I do not know where to look for an error log. Now "updates" is permanently in my tray trying to install 3.5. I get the following message: The following updates were not installed: Microsoft .NET Framework 3.5 Service Pack 1 and >NET Framework 3.5 Family Update for .NET versions 2.0 through 3.5 (KB952847) x86. Operating Windows XP Professional, SP3

unbale to install .Net framework 3.5 on Moss 2007 standard.

Hi, I installed Moss 2007 with .Net frame work 2.0,3.0 in myproduction after installing its working fine then when i am trying to install .Net Framework 3.5 it showing an erorr message set up failed. Can any one help me ! Thanks In Advance.

not able to install Microsoft .NET Framework 3.0 : x86 ????? (KB928416

How do I find out if .net framework 1.0 is installed on my OS. I have Windows home edition XP version 5.1 2002 32 bit service pack 2 which has been updated to service pack 3 as part of the windows update i was not able to install Microsoft .NET Framework 3.0 : x86 ????? (KB928416). Microsoft Windows Update Support Service sent me this message "if the uninstalled program is not only relative to the NET Framework 3.0 [KB928416], but also relative to the program of .NET Framework 1.0, ignore steps 1 and 2." The uninstalled program is NET Framework 3.0 [KB928416]. Question: How do I find out if  the uninstalled program is relative to .NET Framework 1.0? If I can find this out, then i will know whether to ignore steps 1 and 2. 
ASP.NetWindows Application  .NET Framework  C#  VB.Net  ADO.Net  
Sql Server  SharePoint  Silverlight  Others  All   

Hall of Fame    Twitter   Terms of Service    Privacy Policy    Contact Us    Archives   Tell A Friend